@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img {
	border: none;
}

body {
	width: 990px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}

/* header */
#header {
	width: 990px;
	height: 80px;
	margin: 5px auto;
}
#header h1 {
	float: left;
	width: 310px;
	height: 80px;
}
#header table {
	float: right;
	width: 660px;
	height: 80px;
}
#header th {
	vertical-align: bottom;
}
#header td {
	text-align: left;
	vertical-align: bottom;
	height: 18px;
}
#header td:hover {
	background: #eee;
}
#header td.bgnone {
	height; 40px;
	vertical-align: middle;
}
#header td.bgnone:hover {
	background: none;
}
/* sub-header */
#subheader {
	clear: both;
	margin: 1.5em auto;
	width: 800px;
	height: 100px;
	background: url(../img/outside/common/sub-header-back.jpg) no-repeat top center;
}
#subheader h2 {
	padding-top: 13px;
	width: 250px;
	font-size: 1.6em;
	text-align: center;
	color: #000;	
}

#wrap {
	width: 800px;
	height: 100%;
	margin: 0 auto;
}

#topimage {
	height: 100px;
	background: url(../img/outside/outside-header.jpg) no-repeat center top;
	margin: 0 auto;
}

#com-name {
	width: 100px;
	height: 3em;
	margin: auto 70px 12.5px auto;
	padding-top: 12.5px;
}
#header #com-name a {
	color: #C00;
	text-decoration: none;
	text-align: center;
}
#navi-menu ul {
	width: 500px;
	margin:1em auto 1em auto;
}
#navi-menu ul li {
	float: left;
	list-style: none;
	margin: 0.5em;
}

#navi-menu ul li a {
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bolder;
	font-color: #C00;
}
#navi-menu ul li a:hover {
	text-decoration: underline;
	font-color: #003;
	font-weight: bolder;
}


#title-box {
	padding: 0.5em 0 0.5em 3em;
	margin: 0 auto;
	height: 2em;
	color: #FFF;
	background: #C00 url(../img/outside/bar-background.jpg) center bottom;
}
#title-box h3 {
	font-size: 1.6em;
	line-height: 1.4em;
	color: #FFF;
	font-weight: bolder;
}



#sec-box {
	margin-bottom: 1.6em;
}

#sec-box #detail-box #timemenu ul {
	margin: 1em auto;
	width: 100%;
}

#sec-box #detail-box #timemenu ul li {
	list-style: none;
	float: left;
	width: 9em;
	background: #06C;
	text-align: center;
	margin: 0.1em;
	padding: 0.2em 0.5em;
}
#sec-box #detail-box #timemenu ul li a {
	color: #FFF;
	white-space: nowrap;
	line-height: 1.2em;
	font-size: 1.2em;
}
#sec-box #detail-box #timedetail dl {
	border: 1px solid #600;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
}

#sec-box #detail-box #timedetail dl dt {
	font-weight: bolder;
	text-decoration: underline;
	margin: 0.5em auto 1em 0.5em;
}

#sec-box #detail-box #timedetail dl dt dd {
	width: 90%;
	font-weight: bolder;
	text-decoration: underline;
	margin: 0.5em auto 1em 0.5em;
}

.cityheader {
	width: 93%;
	border-bottom: 1px solid #600;
}


.underline {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
	margin-right: 0.2em;
	margin-left: 0.2em;
}

#sec-box #detail-box {
	margin-left: 7em;
	font-size: 1.2em;

}

#sec-box #subtitle-box {
	margin-top: 1em;
	margin-left: 4em;
	padding: 0.8em 0 0 1em;
	background: #fff url(../img/outside/subtitle-header-logo.gif) left bottom no-repeat;
	border-bottom: solid 1px black;
	font-weight: bold;
	color: #eee;
	height: 15px;
}
#sec-box #subtitle-box h4 {
	font-size: 1.2em;
	color: #000;
	padding-left: 13px;
}

#sec-box #detail-box ol {
	margin-top: 1em;
	margin-bottom: 1em;
}

#sec-box #detail-box ol li {
	margin-bottom: 1em;
	font-size: 1.2em;
}
#sec-box #detail-box ol li a {
	font-size: 1.2em;
	font-weight: bolder;
	text-decoration: underline;
	color: #930;
}

#sec-box #detail-box ol li a:visited {
	font-size: 1.2em;
	color: #C30;
}


#sec-box #detail-box ol li table {
	border-style: none;
	font-size: 1.2em;
	width: 500px;
	background: #eee;
	margin: 1em auto 1em 5%;
	border-collapse: collapse;
}
#sec-box #detail-box ol li #method li {
	list-style: square;
	margin-left: 2em;
	margin-bottom: 0.5em;
}

.tdcenter {
	background: #999;
	text-align: center;
}
.sagawa-timetable-tdcenter {
	text-align: center;
	white-space: nowrap;
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 8em;
}


#sec-box #detail-box ol li table td {
	font-size: 1.2em;
	text-align: left;
	/* border-right: 1px solid #ccc; */
	padding: 0.1em 1em 0.1em 1em;
	white-space: nowrap;
}

#sec-box #detail-box dl {
	margin-top: 1em;
	margin-bottom: 1em;
}

#sec-box #detail-box dt,
#sec-box #detail-box dd {
	font-size: 1.2em;
}

#sec-box #detail-box dd {
	margin: 0.5em auto 0.5em 3em;
}
#sec-box #detail-box h4 {
	font-size: 1.2em;
}

#answer dl dd a {
	font-size: 1.2em;
	text-decoration: underline;
}


#question ol {
	margin-bottom: 5em;
}

#question ol li {
	font-size: 1.2em;
	font-weight: normal;
	margin: 1em auto 1em 8em;
}

#question ol li a:link {
	font-size: 1.2em;
	font-weight: bolder;
	text-decoration: underline;
	color: #cc0000;
}
#question ol li a:visited {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
	color: #900;
}

#question-header {
	list-style: square;
	margin: 1em auto 0.5em 4em;
	background: url(../img/outside/subtitle-header-logo.gif) left bottom no-repeat;
	padding: 0.8em 0em 0 1em;
	border-bottom: 1px solid black;
	height: 14px;
}
#question-header h4 {
	font-size: 1.2em;
	line-height: 1.3em;
	color: #000;
	font-weight: bold;
	padding-left: 13px;
}

.qes-header {
	background: #600;
	width: 3em;
	color: #FFF;
	font-weight: bolder;
	padding: 0.1em 0.5em;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 1.2em;
}

.ans-header {
	background: #F60;
	width: 3em;
	color: #FFF;
	text-align: center;
	font-weight: bolder;
	padding: 0.1em 0.5em;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 1.2em;
}
.faq-payment {
	font-size: 1.2em;
	width: 31em;
	margin-left: 2.5em;
	height: 4em;
	border: solid 1px #ccc;
	border-collapse: collapse;
	padding: 0;
}

.faq-payment td {
	font-size: 1.2em;
	white-space: nowrap;
	padding: 0.5em;
}
.faq-daihiki {
	margin: auto;
	width: 60%;
}
.faq-daihiki td {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
}


#back {
	width: 100%;
	text-align: right;
}

#back a:link {
	font-size: 1.2em;
	font-weight: bolder;
	text-align: right;
	color: #C00;
	margin-right: 3em;
}

#back a:visited {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
	color: #900;
	margin: auto 3em 0 auto;
}

.qestion-margin {
	margin-top: 30em;
	margin-bottom: 30em;
}

#answer {
	width: 800px;
}
#answer dl {
	margin-bottom: 5em;
}

#answer dt {
	font-size: 1.3em;
	font-weight: normal;
	margin: 1em auto 0.5em 8em;
}
#answer dd {
	font-size: 1.3em;
	font-weight: normal;
	margin: 0.5em auto 3.5em 8em;
	border-bottom-style: dotted;
	padding-bottom: 3.5em;
}
#close {
	width: 10em;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#close a:link {
	font-size: 1.8em;
	font-weight: bolder;
	color: #900;
	text-decoration: none;
	padding: 1px;
	margin-top: 3em;
	border-top: #900;
	border-right: #900;
	border-bottom: #900;
	border-left: #900;
}

#close a:visited {
	font-size: 3em;
	font-weight: bolder;
	color: #900;
}
#sec-box #question dl.q-item {
	margin-left: -1em;
}
#sec-box #question .q-item dt {
	font-size: 1.2em;
	font-weight: bold;
	color: #006;
}
#sec-box #question .q-item dd {
	font-size: 1.2em;
	font-weight: normal;
	padding-left: 1.2em;
}
/* 取引の流れ */
#sec-box #question dl.f-item {
	margin-left: -1em;
	margin-top: 1em;
}
#sec-box #question .f-item dt {
	font-size: 1.2em;
	font-weight: bold;
	color: #006;
}
#sec-box #question .f-item dd {
	font-size: 1.2em;
	font-weight: normal;
	margin: 1em auto 3em 3em;
}
#sec-box #question .f-item dd p {
	font-size: inherit;
	margin: 0.8em auto;
}
/* size-list */

.sizetable {
	width: 520px;
	margin: auto auto 5em 2em;
	border: 1.5px solid #333;
	font-size: 1.2em;
	padding: 0;
	border-collapse: collapse;
	empty-cells: hide;

}

.sizetable caption {
	font-size: 1.1em;
}

.sizetableheader {
	font-weight: bolder;
	background: #CCC;
	text-align: center;
	white-space: nowrap;
}

.sizetableitemheader {
	font-weight: bolder;
	text-align: center;
	border-right: 1px solid #333;
	white-space: nowrap;
}

.sizetable td {
	font-size: 1.2em;
	text-align: center;
	border-bottom: 1px solid #333;
	padding: 0.2em 0.5em;
	white-space: nowrap;

}

.sizetabletdgo {
	font-size: 1.2em;
	text-align: center;
	border-bottom: 1px solid #333;
	border-right: 1px solid #999;

}
.delivery-start {
	background: #FFF;
	border: 1px solid #000;
	border-collapse: collapse;
}
.delivery-start td {
	border: none;
}

/* mailform */
#sec-box #detail-box form table tr td table tr td input {
	margin: 0.5em 1em;}

#sec-box #detail-box #inquiry-guide {
	font-size: 1.2em;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 1.2em auto 0em 2em;
	width: 40em;
}

#detail-box form {
	margin: 0;
}

#detail-box form table {
	margin-top: 3em;
}

#detail-box form table th {
	padding: 0.5em;
	text-align: right;
	font-size: 1.0em;
	font-weight: bolder;
	white-space: nowrap;
	border-bottom: dotted 2px #333;
}
#detail-box form table td {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #C00;
	padding-bottom: 1em;
	padding-top: 1em;
}

#detail-box form table td li {
	list-style: none;
}

#detail-box #formfooter {
	margin: 0.5em auto 1em auto;
	border-top: 1px solid #FCC;
	border-bottom: 1px solid #FCC;
	text-align: center;
	font-size: 1.2em;
}

.inputform {
	background-color: #eeeeee;
	border: 1px solid #036;
	font-size: 1.2em;
	padding-left: 1em;
}
.sendbutton {
	width: 8em;
	height: 2em;
	font-weight: bolder;
	font-size: 1.4em;
	margin: 0.5em;
}


.inputheader {
	font-size: 1.2em;
	font-weight: bolder;
	white-space: nowrap;
}

.formenter {
	margin: 1.5em auto;
	text-align: center;
}

.point {
	font-variant: small-caps;	
	color: #F90;
	font-size:1.2em;
}
.point-exam {
	font-size: 0.8em;
	font-weight: normal;
}
